/*
Theme Name: Xans Design
Description: Master theme directory for the website.
Version: 1.1
Author: Kevin
Author URI: http://www.xansdesign.com.au
Template: enfold
*/



/*Add your own styles here:*/

h3.avia-form-success {
    color: #000 !important;
}

#main .slideshow_caption h2 {
	text-transform: none;
}

.av-special-heading.av-special-heading-h3.blockquote.modern-quote.modern-centered {
margin-top: 0;
}

#whatwedo img.avia_image {
  border: 1px solid #e1e1e1;
}

#top .alternate_color input[type='text'] {color:#000}

#top .avia_ajax_form .text_area {color:#000}

.alternate_color span {color:#000}